@media only screen and (max-width: 1999px) and (min-width: 1800px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 88% !important;
  }
  .dropdown-toggle::after {
    color: #fff;
    font-size: 18px;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
    font-size: 22px;
  }
  .navbar .dropdown-menu .dropdown-item {
    font-size: 20px;
  }
  .top_menu .super-top-header .nav-link {
    font-size: 18px;
  }
  .social_icons a {
    font-size: 18px;
  }
  .product_categories_tabs .product_categories_item{
    padding: 16px 0;
  font-size: 19px;
  }
  .banner .hero_content h1 {
	font-size: 90px;
	line-height: 95px;
	font-weight: 700;
}
	.banner .hero_content h5 {
	font-size: 40px;
}
	.banner .hero_content p {
  font-size: 30px;
	}
  .banner .hero_content .theme_btn {
	font-size: 21px;
	width: fit-content !important;
	text-align: center;
}
  .section_padding {
    padding: 8em 0;
  }
 .about_sec .heading h1 {
    font-size: 80px;
    line-height: 82px;
    font-family: var(--heading_font);
    font-weight: 500;
    color: var(--color-2);
    width: 100%;
    margin: auto;
    margin-bottom: 40px !important;
}
.authority .vision_mission p {
    font-size: 20px;
}

  .about_sec .heading p {
    font-size: 22px;
    line-height: 32px;
  }
  .about_sec .theme_btn {
    font-size: 23px;
  }
  .key_points .heading h1 {
    font-size: 70px;
    margin-bottom: 100px;
  }
  .key_point_item img {
    width: 80px;
    height: 80px;
  }
  .key_point_item p {
    font-size: 27px;
  }
.divider_section .divider_content h1 {
	font-size: 63px;
	font-weight: 700;
}
.divider_section .divider_content p {
	font-size: 23px;
	line-height: 32px;
}
  .divider_section .light_btn {
    width: 240px !important;
    font-size: 20px;
  }
  #header .theme_btn,
  #header .light_btn {
    font-size: 20px;
  }
.authority .heading img {
	width: 33em;
	margin-bottom: 30px;
}
  .authority .heading p {
	font-size: 26px;
	font-weight: 500;
	color: #000;
	width: 100%;
	margin: auto;
	margin-bottom: 30px;
}
  .product_category .box img {
    width: 320px;
    height: 240px;
  }
  .footer ul li a {
    font-size: 20px;
    line-height: 36px;
    font-family: var(--paragrap_font);
  }
  .footer h5 {
    font-size: 25px;
    margin-bottom: 20px;
  }
  .footer p {
    font-size: 20px;
  }
  .footer small {
    font-size: 1.2em;
  }
  .inner_banner .inner_banner_content h1 {
    font-size: 8em;
  }
  .inner_banner .inner_banner_content p {
    font-size: 25px;
  }
  .inner_banner .inner_banner_content .theme_btn {
    font-size: 22px;
    width: 250px !important;
    text-align: center;
  }
  .company_album .card img {
    height: 310px;
  }
  .company_album .card .info p {
    font-size: 27px;
  }
  .inner_hero .heading.text-center h1 {
    font-size: 60px;
  }
  .technology_icons_sec .technology_icons .icon_item img {
    width: 70px;
    height: 70px;
  }
  .technology_icons_sec .technology_icons .icon_item h3 {
    font-size: 25px;
  }
  .technology_details_sec .technology_details_content h1 {
    font-size: 6em;
  }
  .technology_details_content p {
    font-size: 21px;
  }
 .theme_btn {
	font-size: 28px;
	padding: 18px 40px;
}
  .call_to_action h1 {
    font-size: 3.2em;
  }
  .What_We_Do .service_box img {
	height: 300px;
}
.heading p {
	font-size: 22px;
}
.What_We_Do .service_box .info h4 {
	font-size: 30px;
}
.What_We_Do .service_box .info a {
	font-size: 20px;
	padding: 8px 20px;
}
.career_sec .heading h1 {
	font-size: 80px;
}
.career_sec .heading p {
	font-size: 24px;
	line-height: 35px;
}
}




@media screen and (min-width: 2500px) and (max-width: 3600px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 88% !important;
  }
  .leadership .leaders .overlay h5 {
    font-size: 40px;
  }
  .leadership .leaders .overlay p {
    font-size: 23px;
  }
  .linkedin {
	font-size: 50px;
	width: 90px;
	height: 90px;
  transform: translate(100px, 55px);
}
.leadership_intro h1 {
	font-size: 140px;
	line-height: 128px;
}
.leadership_intro p {
	width: 44%;
	font-size: 31px;
	margin-top: 70px;
}
.navbar-expand-lg .navbar-nav .nav-link{
  font-size: 30px;
}
.navbar .dropdown-menu .dropdown-item, .top_menu .super-top-header .nav-link {
  font-size: 25px;
}
#header .theme_btn, #header .light_btn {
	font-size: 30px;
	font-family: var(--paragrap_font);
}
header .navbar-brand img {
	width: 400px;
}
 .social_icons a {
    font-size: 25px;
  }
  .product_categories_tabs .product_categories_item{
    padding: 23px 0;
  font-size: 25px;
  }
}





@media only screen and (max-width: 1399px) and (min-width: 1200px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 88% !important;
  }
  header .navbar-brand img {
	width: 220px;
}
.navbar-expand-lg .navbar-nav .nav-link {
	font-size: 15px;
	font-weight: 500;
}
.theme_btn, .light_btn {
	padding: 10px 20px;
	font-size: 17px;
}
.banner .hero_content h1 {
	font-size: 50px;
	line-height: 60px;
}
.banner .hero_content p {
	font-size: 18px;
	line-height: 23px;
}
.key_point_item p {
	font-size: 18px;
}
.divider_section .divider_content p {
	font-size: 17px;
	line-height: 22px;
}
.global_operations_network {
	height: 130vh;
	background-size: 100%;
	background-position: 100% 0%;
	background-repeat: no-repeat;
	background-color: #5677fe;
}
.career_sec p {
	font-size: 17px;
	line-height: 24px;
	margin-bottom: 0;
}
.What_We_Do .service_box img {
	height: 190px;
}
.What_We_Do .service_box .info h4 {
	font-size: 17px;
}
.technology_details_sec .technology_details_content h1 {
	font-size: 3em;
	font-weight: 700;
}
.inner_banner .inner_banner_content h1 {
	font-size: 5em;
}
.solar_installation .grid h4 {
	font-size: 2.3em;
}
}



@media screen and (min-width: 300px) and (max-width: 499px) {
.banner .hero_content {
	position: absolute;
	top: 0;
	left: 0;
	padding-top: 0;
	padding-bottom: 0;
	bottom: 0;
	text-align: center;
	display: grid;
	align-content: center;
	width: 77%;
	right: 0;
	margin: auto;
}
.banner .hero_content h1 {
	font-size: 28px;
	line-height: 33px;
	margin-bottom: 15px;
}
.banner .hero_content p {
	font-size: 16px;
	line-height: 19px;
	margin: auto;
}
.super-top-header {
	display: none;
}
.heading h1, .technology_details_sec .technology_details_content h1, .technology_icons_sec .technology_icons_content h1, .sustainablity_about_sec .sustainablity_about_content h1, .sustainable_production .txt h1, .contact_form_sec .contact_txt.common_div h1, .contact_form_sec .contact_txt.common_div h2 {
	font-size: 30px !important;
	line-height: 30px !important;
}
.divider_section {
	display: block;
}
.divider_section .divider_content {
	padding: 50px 10px;
	height: auto;
}
.authority, .divider_image, .career_sec{height: auto !important;}
.inner_banner .inner_banner_content h1{font-size: 40px;}
.inner_banner .inner_banner_content p {
	font-size: 15px;
	line-height: 18px;
	color: #fff;
	font-weight: 300;
	margin: 0;
}

.inner_banner .inner_banner_content .theme_btn {
	margin-top: 0px !important;
}
.inner_banner .shoe_lace{
  width: 40%;
}
.technology_details_content {
	padding: 0 7px !important;
}
.technology_icons_sec .technology_icons .icon_item {
  flex-basis: 100%;
  margin: 4px;
}
.technology_details_content.padding-left-90 {
	margin-top: 20px;
}
.technology_details_content.padding-right-90 {
	margin-bottom: 20px;
}
.sustainability_banner_div {
	height: 30vh;
}
.sustainability_banner_div .banner_content h1 {
	font-size: 40px;
}
.sustainability_banner_div .banner_content p {
	font-size: 15px;
	line-height: 20px;
}
.sustainability_work_content {
	padding: 10px !important;
}
.sustainable_production .txt {
	padding: 10px !important;
}
.solar_installation .grid {
	margin-bottom: 10px;
}
.innovations_banner_div .banner_content {
	left: 0;
	padding: 30px;
}
.WhyChooseUs .info {
	padding: 10px !important;
}
.resourses .resourse_box {
	margin-bottom: 20px;
}
.Booyoung_Capacity .heading {
	margin-top: 150px !important;
}
.Booyoung_Capacity{
  height: auto;
}
.Booyoung_Capacity .heading {
	margin-top: 50px !important;
}
.leadership .leaders {
  flex-basis: 100%;
}
.leadership .leaders img {
	height: 370px;
}
.leadership_intro {
	height: auto;
	background: #eee;
}
.leadership_intro h1{line-height: 48px;font-size: 50px;}
.leadership_intro p{width: 100%;}
.cards_intro {
  height: 50vh;
}
.contact_form_sec {
	display: block;
}
.address_img img {
	height: auto !important;
}
.bys_address_sec .padding-left-60 {
	padding: 10px;
}
.contact_form_sec .contact_txt.common_div {
	padding: 30px;
}
.contact_form_sec .contact_txt.common_div h2 {
	text-align: ;
	line-height: 36px !important;
}
.global_operations_network {
	height: 100vh;
	background-size: 140%;
	background-position: bottom;
	background-repeat: no-repeat;
	background-color: #414efd;
}
.banner .btn_div .theme_btn {
	width: 240px;
	margin-bottom: 14px;
}
.product_categories_tabs .product_categories_item{
  font-size: 13px;
}
header .navbar-brand img {
	width: 190px;
	top: 0;
}
#header {
	background: #fff;
}
.banner .carousel-item {
  height: 80vh;
}
.banner_div .overlay h1 {
	font-size: 30px !important;
}
.sustainability_approach p {
  font-size: 15px;
}
.why_fill_sec .why_fill_content {
	position: absolute;
	background-color: #ffffffd4;
	top: 0;
	bottom: 0;
	width: 100%;
	padding: 60px 30px;
}
.why_fill_sec {
  min-height: 100vh;
}
.inner_banner .inner_banner_content {
	height: auto;
	padding: 3em 0;
}
.inner_banner {
	height: auto;
}
.key_highlights_sec .box {
	margin-bottom: 20px;
	height: auto;
}
.authority .heading img {
	width: 240px;
}
.HighQualityGuarantee .high_quality_item {
	margin-bottom: 20px;
}
.why_box .why_box_li{
  flex-basis: 100%;
}
.drawcord_cta_sec {
  height: auto;
}
.sustainability_approach .infornation {
	padding: 0;
	margin-top: 20px;
}
.product_category_item img {
	height: auto !important;
}
.inv_icon_ul .inv_icon_li {
	flex-basis: 100% !important;
}
.sustainability_approach .infornation .box .inov_ul {
	display: grid;
	gap: 20px;
	align-items: center;
	justify-content: center;
	text-align: center;
}
.sustainability_approach .infornation .box .inov_ul .icon {
	display: block;
	margin: auto;
}
.sustainability_approach .pic img{
  height: auto;
}
.product_category .col {
	flex: 100%;
}
.inovation_category_info .heading h1 {
	font-size: 48px !important;
	line-height: 50px !important;
}
.contact_form_sec .contact_form.common_div {
	background: #fff;
	padding: 20px 0;
}
}